{
  "display": {
    "icon": {
      "id": "minecraft:warped_fungus_on_a_stick",
      "components": {
        "minecraft:custom_model_data": 57
      }
    },
    "title": {
      "text": "SVM Powers",
      "color": "white",
      "bold": false,
      "italic": false
    },
    "description": {
      "text": "Prepare for a powerful adventure!",
      "color": "green",
      "italic": false
    },
    "background": "minecraft:textures/block/chiseled_quartz_block.png",
    "announce_to_chat": false,
    "hidden": true
  },
  "criteria": {
    "requirement": {
      "trigger": "minecraft:impossible"
    }
  }
}
